deduce_r.hpp File Reference
`#include <msgpack/preprocessor/detail/auto_rec.hpp>`
`#include <msgpack/preprocessor/repetition/for.hpp>`

Go to the source code of this file.

## Macros

#define | MSGPACK_PP_DEDUCE_R() MSGPACK_PP_AUTO_REC(MSGPACK_PP_FOR_P, 256)

## Macro Definition Documentation

## MSGPACK_PP_DEDUCE_R

#define MSGPACK_PP_DEDUCE_R | ( |  | ) | MSGPACK_PP_AUTO_REC(MSGPACK_PP_FOR_P, 256)